Script for running tests separately from build

Change-Id: I478d6ff9212d4d28a93924dddb391ef8a02c4e6a
diff --git a/scripts/run-tests.sh b/scripts/run-tests.sh
new file mode 100755
index 0000000..5fd9b98
--- /dev/null
+++ b/scripts/run-tests.sh
@@ -0,0 +1,19 @@
+#!/usr/bin/env bash
+
+set -e
+
+CORDDIR=~/opencord
+VMDIR=/cord/build/
+CONFIG=config/cord_in_a_box.yml
+SSHCONFIG=~/.ssh/config
+
+function run_e2e_test () {
+  cd $CORDDIR/build
+
+  # User has been added to the lbvirtd group, but su $USER to be safe
+  ssh corddev "cd /cord/build; ./gradlew -PdeployConfig=$VMDIR/$CONFIG postDeployTests"
+}
+
+run_e2e_test
+
+exit 0